.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.695000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-10.944000px;}
._2{margin-left:-7.200000px;}
._4{margin-left:-5.712000px;}
._0{margin-left:-4.000000px;}
._7{margin-left:-2.400000px;}
._6{margin-left:-1.040000px;}
._3{width:208.464000px;}
._5{width:677.616000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:27.984000px;}
.fs9{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs2{font-size:80.000000px;}
.fs1{font-size:88.000000px;}
.fs4{font-size:104.000000px;}
.fs5{font-size:128.000000px;}
.y0{bottom:54.673203px;}
.y7d{bottom:56.254352px;}
.y41{bottom:56.282157px;}
.yf{bottom:56.353544px;}
.y26{bottom:56.360418px;}
.y27{bottom:56.463516px;}
.y4f{bottom:56.473201px;}
.ye{bottom:56.520063px;}
.y4{bottom:74.181226px;}
.y40{bottom:95.287582px;}
.y3{bottom:106.977337px;}
.y4e{bottom:113.251634px;}
.y1e{bottom:118.656627px;}
.y2{bottom:139.781259px;}
.y1d{bottom:141.150744px;}
.y97{bottom:169.922595px;}
.y22{bottom:170.523532px;}
.y1c{bottom:186.138980px;}
.y21{bottom:189.268630px;}
.y1{bottom:200.315741px;}
.y7e{bottom:202.290850px;}
.yd{bottom:214.006536px;}
.y1b{bottom:231.127215px;}
.y25{bottom:237.437908px;}
.yc{bottom:260.700107px;}
.y1a{bottom:276.115450px;}
.yb{bottom:279.445205px;}
.y3f{bottom:283.526637px;}
.y3b{bottom:283.800003px;}
.y3e{bottom:302.271735px;}
.y58{bottom:308.616170px;}
.y23{bottom:324.552003px;}
.y3a{bottom:328.788239px;}
.y3d{bottom:333.044938px;}
.y39{bottom:351.282356px;}
.y59{bottom:374.224013px;}
.y5a{bottom:375.779856px;}
.y96{bottom:382.267066px;}
.y44{bottom:389.848990px;}
.y38{bottom:396.270592px;}
.y95{bottom:404.761184px;}
.y37{bottom:418.764709px;}
.y94{bottom:427.255301px;}
.y36{bottom:441.258827px;}
.y7c{bottom:448.701724px;}
.y43{bottom:449.395605px;}
.y35{bottom:463.752944px;}
.y7b{bottom:475.263528px;}
.y24{bottom:483.723972px;}
.y34{bottom:486.247062px;}
.y93{bottom:486.261121px;}
.y7a{bottom:500.250744px;}
.y33{bottom:508.741180px;}
.y20{bottom:518.545803px;}
.y79{bottom:526.812548px;}
.y49{bottom:548.393623px;}
.y78{bottom:553.374352px;}
.y32{bottom:553.729415px;}
.y19{bottom:564.283842px;}
.y1f{bottom:564.321333px;}
.y3c{bottom:565.796572px;}
.ya{bottom:572.031504px;}
.y31{bottom:576.223533px;}
.y77{bottom:578.361567px;}
.y5b{bottom:585.003268px;}
.y57{bottom:585.968641px;}
.y55{bottom:586.043621px;}
.y92{bottom:596.741917px;}
.y76{bottom:604.923371px;}
.y74{bottom:604.924465px;}
.y56{bottom:608.462758px;}
.y54{bottom:608.537739px;}
.y75{bottom:611.165489px;}
.y91{bottom:623.303721px;}
.y73{bottom:629.911680px;}
.y18{bottom:635.907769px;}
.y90{bottom:648.290937px;}
.y30{bottom:651.711605px;}
.y72{bottom:656.473484px;}
.y53{bottom:668.109660px;}
.y8f{bottom:674.852741px;}
.y4b{bottom:678.372133px;}
.y71{bottom:681.460700px;}
.y8e{bottom:699.839956px;}
.y63{bottom:723.248366px;}
.y8d{bottom:726.401760px;}
.y64{bottom:740.174877px;}
.y15{bottom:741.924263px;}
.y14{bottom:743.330146px;}
.y17{bottom:743.342642px;}
.y8c{bottom:752.963564px;}
.y4c{bottom:768.029937px;}
.y9{bottom:774.908763px;}
.y8b{bottom:779.525368px;}
.y8a{bottom:806.087172px;}
.y8{bottom:806.150593px;}
.y89{bottom:832.648976px;}
.y70{bottom:850.860151px;}
.y88{bottom:859.210780px;}
.y7{bottom:868.634253px;}
.y6f{bottom:875.847367px;}
.y87{bottom:885.772584px;}
.y4d{bottom:887.875315px;}
.y4a{bottom:892.216211px;}
.y6c{bottom:902.390425px;}
.y6e{bottom:902.409171px;}
.y6d{bottom:908.651132px;}
.y16{bottom:910.642642px;}
.y13{bottom:911.417440px;}
.y86{bottom:912.334388px;}
.y62{bottom:917.359636px;}
.y60{bottom:920.483819px;}
.y6b{bottom:927.377641px;}
.y52{bottom:930.197216px;}
.y61{bottom:936.104734px;}
.y85{bottom:937.321603px;}
.y5f{bottom:939.228917px;}
.y2d{bottom:951.335126px;}
.y6a{bottom:953.939445px;}
.y2f{bottom:956.457224px;}
.y5{bottom:957.714708px;}
.y6{bottom:962.400982px;}
.y2c{bottom:973.829244px;}
.y69{bottom:978.926661px;}
.y84{bottom:993.369446px;}
.y68{bottom:1005.488465px;}
.y83{bottom:1015.863564px;}
.y2b{bottom:1018.817479px;}
.y48{bottom:1023.604665px;}
.y67{bottom:1032.050269px;}
.y82{bottom:1038.357682px;}
.y2a{bottom:1041.311597px;}
.y2e{bottom:1056.424832px;}
.y66{bottom:1058.612073px;}
.y81{bottom:1060.851799px;}
.y5e{bottom:1061.540525px;}
.y12{bottom:1063.571401px;}
.y47{bottom:1064.225292px;}
.y80{bottom:1083.345917px;}
.y50{bottom:1083.573358px;}
.y5d{bottom:1084.034643px;}
.y46{bottom:1084.526233px;}
.y45{bottom:1085.163567px;}
.y65{bottom:1085.173876px;}
.y11{bottom:1086.065518px;}
.y29{bottom:1086.299832px;}
.y51{bottom:1143.868059px;}
.y42{bottom:1143.872433px;}
.y5c{bottom:1143.918983px;}
.y10{bottom:1144.127210px;}
.y28{bottom:1144.166262px;}
.y7f{bottom:1144.207189px;}
.h14{height:20.687391px;}
.hc{height:28.400000px;}
.ha{height:32.527344px;}
.hd{height:34.080000px;}
.h16{height:34.945312px;}
.h8{height:35.484375px;}
.h2{height:38.441406px;}
.h5{height:39.200000px;}
.h9{height:45.440000px;}
.he{height:54.480000px;}
.h4{height:56.800000px;}
.h3{height:65.054687px;}
.h6{height:76.882812px;}
.h7{height:90.880000px;}
.h13{height:457.692810px;}
.h12{height:595.937908px;}
.hf{height:943.503268px;}
.hb{height:966.934641px;}
.h15{height:978.650327px;}
.h11{height:1067.689542px;}
.h1{height:1073.937908px;}
.h10{height:1085.653595px;}
.h0{height:1237.176471px;}
.w1{width:734.964052px;}
.w2{width:843.529412px;}
.w3{width:845.091503px;}
.w0{width:956.000000px;}
.x2c{left:54.673203px;}
.xd{left:56.235294px;}
.x3d{left:60.213473px;}
.x17{left:62.995714px;}
.x4e{left:75.830014px;}
.x3a{left:85.938933px;}
.x44{left:87.509616px;}
.x36{left:88.563246px;}
.x43{left:90.919037px;}
.x22{left:98.646391px;}
.x0{left:108.565359px;}
.x49{left:112.181445px;}
.x33{left:125.299265px;}
.x46{left:127.945135px;}
.x50{left:130.097073px;}
.x1f{left:136.910291px;}
.x47{left:142.003959px;}
.x51{left:144.155896px;}
.x4{left:154.558176px;}
.x37{left:167.217678px;}
.x15{left:190.467067px;}
.x35{left:195.221917px;}
.x20{left:196.725899px;}
.x1{left:198.100227px;}
.xf{left:200.146410px;}
.x2e{left:204.766765px;}
.x3e{left:211.411433px;}
.x54{left:216.827829px;}
.x55{left:221.682810px;}
.x4f{left:226.859269px;}
.x8{left:242.098252px;}
.x2{left:247.086635px;}
.x45{left:252.066427px;}
.x4a{left:281.688993px;}
.x53{left:282.810575px;}
.x7{left:287.100703px;}
.x4b{left:288.289767px;}
.x24{left:291.728555px;}
.x10{left:304.312920px;}
.x27{left:310.488024px;}
.x16{left:312.253031px;}
.xe{left:326.275614px;}
.x2d{left:331.674359px;}
.x52{left:335.165633px;}
.x3{left:342.155993px;}
.x9{left:396.428050px;}
.x4d{left:401.788524px;}
.x4c{left:409.069744px;}
.x12{left:466.776685px;}
.xb{left:481.194477px;}
.x11{left:491.670175px;}
.xc{left:494.480222px;}
.x19{left:510.309988px;}
.x2f{left:512.380541px;}
.x3f{left:518.081237px;}
.x38{left:519.381835px;}
.x1e{left:523.187871px;}
.x18{left:525.287322px;}
.x1b{left:528.717675px;}
.x3b{left:536.981763px;}
.x30{left:539.298501px;}
.x5{left:542.861632px;}
.x42{left:545.811642px;}
.x1a{left:548.756184px;}
.x41{left:552.200440px;}
.x29{left:568.405733px;}
.x31{left:577.068937px;}
.x28{left:581.792076px;}
.x1c{left:597.905831px;}
.x48{left:602.494475px;}
.x1d{left:610.052655px;}
.x32{left:612.426565px;}
.x40{left:615.930649px;}
.x21{left:655.249742px;}
.x39{left:661.188501px;}
.xa{left:674.894605px;}
.x13{left:698.672293px;}
.x14{left:751.339145px;}
.x2b{left:760.413803px;}
.x2a{left:774.528862px;}
.x3c{left:778.793528px;}
.x25{left:796.036675px;}
.x26{left:806.196518px;}
.x34{left:817.824727px;}
.x6{left:829.470744px;}
.x23{left:890.464013px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-9.341322pt;}
._2{margin-left:-6.145607pt;}
._4{margin-left:-4.875515pt;}
._0{margin-left:-3.414226pt;}
._7{margin-left:-2.048536pt;}
._6{margin-left:-0.887699pt;}
._3{width:177.935799pt;}
._5{width:578.383531pt;}
.fsa{font-size:23.885925pt;}
.fs9{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs0{font-size:44.384937pt;}
.fs3{font-size:47.799163pt;}
.fs7{font-size:54.627615pt;}
.fs2{font-size:68.284519pt;}
.fs1{font-size:75.112971pt;}
.fs4{font-size:88.769874pt;}
.fs5{font-size:109.255230pt;}
.y0{bottom:46.666667pt;}
.y7d{bottom:48.016267pt;}
.y41{bottom:48.040000pt;}
.yf{bottom:48.100933pt;}
.y26{bottom:48.106800pt;}
.y27{bottom:48.194800pt;}
.y4f{bottom:48.203067pt;}
.ye{bottom:48.243067pt;}
.y4{bottom:63.317867pt;}
.y40{bottom:81.333333pt;}
.y3{bottom:91.311200pt;}
.y4e{bottom:96.666667pt;}
.y1e{bottom:101.280133pt;}
.y2{bottom:119.311200pt;}
.y1d{bottom:120.480133pt;}
.y97{bottom:145.038533pt;}
.y22{bottom:145.551467pt;}
.y1c{bottom:158.880133pt;}
.y21{bottom:161.551467pt;}
.y1{bottom:170.980800pt;}
.y7e{bottom:172.666667pt;}
.yd{bottom:182.666667pt;}
.y1b{bottom:197.280133pt;}
.y25{bottom:202.666667pt;}
.yc{bottom:222.522267pt;}
.y1a{bottom:235.680133pt;}
.yb{bottom:238.522267pt;}
.y3f{bottom:242.006000pt;}
.y3b{bottom:242.239333pt;}
.y3e{bottom:258.006000pt;}
.y58{bottom:263.421333pt;}
.y23{bottom:277.023467pt;}
.y3a{bottom:280.639333pt;}
.y3d{bottom:284.272667pt;}
.y39{bottom:299.839333pt;}
.y59{bottom:319.421333pt;}
.y5a{bottom:320.749333pt;}
.y96{bottom:326.286533pt;}
.y44{bottom:332.758133pt;}
.y38{bottom:338.239333pt;}
.y95{bottom:345.486533pt;}
.y37{bottom:357.439333pt;}
.y94{bottom:364.686533pt;}
.y36{bottom:376.639333pt;}
.y7c{bottom:382.992267pt;}
.y43{bottom:383.584533pt;}
.y35{bottom:395.839333pt;}
.y7b{bottom:405.664267pt;}
.y24{bottom:412.885733pt;}
.y34{bottom:415.039333pt;}
.y93{bottom:415.051333pt;}
.y7a{bottom:426.992267pt;}
.y33{bottom:434.239333pt;}
.y20{bottom:442.608133pt;}
.y79{bottom:449.664267pt;}
.y49{bottom:468.084933pt;}
.y78{bottom:472.336267pt;}
.y32{bottom:472.639333pt;}
.y19{bottom:481.648133pt;}
.y1f{bottom:481.680133pt;}
.y3c{bottom:482.939333pt;}
.ya{bottom:488.261200pt;}
.y31{bottom:491.839333pt;}
.y77{bottom:493.664267pt;}
.y5b{bottom:499.333333pt;}
.y57{bottom:500.157333pt;}
.y55{bottom:500.221333pt;}
.y92{bottom:509.352933pt;}
.y76{bottom:516.336267pt;}
.y74{bottom:516.337200pt;}
.y56{bottom:519.357333pt;}
.y54{bottom:519.421333pt;}
.y75{bottom:521.664267pt;}
.y91{bottom:532.024933pt;}
.y73{bottom:537.665200pt;}
.y18{bottom:542.783200pt;}
.y90{bottom:553.352933pt;}
.y30{bottom:556.272667pt;}
.y72{bottom:560.337200pt;}
.y53{bottom:570.269333pt;}
.y8f{bottom:576.024933pt;}
.y4b{bottom:579.028933pt;}
.y71{bottom:581.665200pt;}
.y8e{bottom:597.352933pt;}
.y63{bottom:617.333333pt;}
.y8d{bottom:620.024933pt;}
.y64{bottom:631.781067pt;}
.y15{bottom:633.274267pt;}
.y14{bottom:634.474267pt;}
.y17{bottom:634.484933pt;}
.y8c{bottom:642.696933pt;}
.y4c{bottom:655.556933pt;}
.y9{bottom:661.428400pt;}
.y8b{bottom:665.368933pt;}
.y8a{bottom:688.040933pt;}
.y8{bottom:688.095067pt;}
.y89{bottom:710.712933pt;}
.y70{bottom:726.257200pt;}
.y88{bottom:733.384933pt;}
.y7{bottom:741.428400pt;}
.y6f{bottom:747.585200pt;}
.y87{bottom:756.056933pt;}
.y4d{bottom:757.851733pt;}
.y4a{bottom:761.556933pt;}
.y6c{bottom:770.241200pt;}
.y6e{bottom:770.257200pt;}
.y6d{bottom:775.585067pt;}
.y16{bottom:777.284933pt;}
.y13{bottom:777.946267pt;}
.y86{bottom:778.728933pt;}
.y62{bottom:783.018267pt;}
.y60{bottom:785.684933pt;}
.y6b{bottom:791.569200pt;}
.y52{bottom:793.975867pt;}
.y61{bottom:799.018267pt;}
.y85{bottom:800.056933pt;}
.y5f{bottom:801.684933pt;}
.y2d{bottom:812.018267pt;}
.y6a{bottom:814.241200pt;}
.y2f{bottom:816.390267pt;}
.y5{bottom:817.463600pt;}
.y6{bottom:821.463600pt;}
.y2c{bottom:831.218267pt;}
.y69{bottom:835.569200pt;}
.y84{bottom:847.896933pt;}
.y68{bottom:858.241200pt;}
.y83{bottom:867.096933pt;}
.y2b{bottom:869.618267pt;}
.y48{bottom:873.704400pt;}
.y67{bottom:880.913200pt;}
.y82{bottom:886.296933pt;}
.y2a{bottom:888.818267pt;}
.y2e{bottom:901.718267pt;}
.y66{bottom:903.585200pt;}
.y81{bottom:905.496933pt;}
.y5e{bottom:906.084800pt;}
.y12{bottom:907.818267pt;}
.y47{bottom:908.376400pt;}
.y80{bottom:924.696933pt;}
.y50{bottom:924.891067pt;}
.y5d{bottom:925.284800pt;}
.y46{bottom:925.704400pt;}
.y45{bottom:926.248400pt;}
.y65{bottom:926.257200pt;}
.y11{bottom:927.018267pt;}
.y29{bottom:927.218267pt;}
.y51{bottom:976.356000pt;}
.y42{bottom:976.359733pt;}
.y5c{bottom:976.399467pt;}
.y10{bottom:976.577200pt;}
.y28{bottom:976.610533pt;}
.y7f{bottom:976.645467pt;}
.h14{height:17.657856pt;}
.hc{height:24.241004pt;}
.ha{height:27.763925pt;}
.hd{height:29.089205pt;}
.h16{height:29.827798pt;}
.h8{height:30.287918pt;}
.h2{height:32.811912pt;}
.h5{height:33.459414pt;}
.h9{height:38.785607pt;}
.he{height:46.501757pt;}
.h4{height:48.482008pt;}
.h3{height:55.527850pt;}
.h6{height:65.623823pt;}
.h7{height:77.571213pt;}
.h13{height:390.666667pt;}
.h12{height:508.666667pt;}
.hf{height:805.333333pt;}
.hb{height:825.333333pt;}
.h15{height:835.333333pt;}
.h11{height:911.333333pt;}
.h1{height:916.666667pt;}
.h10{height:926.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:627.333333pt;}
.w2{width:720.000000pt;}
.w3{width:721.333333pt;}
.w0{width:816.000000pt;}
.x2c{left:46.666667pt;}
.xd{left:48.000000pt;}
.x3d{left:51.395600pt;}
.x17{left:53.770400pt;}
.x4e{left:64.725200pt;}
.x3a{left:73.353733pt;}
.x44{left:74.694400pt;}
.x36{left:75.593733pt;}
.x43{left:77.604533pt;}
.x22{left:84.200267pt;}
.x0{left:92.666667pt;}
.x49{left:95.753200pt;}
.x33{left:106.950000pt;}
.x46{left:109.208400pt;}
.x50{left:111.045200pt;}
.x1f{left:116.860667pt;}
.x47{left:121.208400pt;}
.x51{left:123.045200pt;}
.x4{left:131.924133pt;}
.x37{left:142.729733pt;}
.x15{left:162.574400pt;}
.x35{left:166.632933pt;}
.x20{left:167.916667pt;}
.x1{left:169.089733pt;}
.xf{left:170.836267pt;}
.x2e{left:174.780000pt;}
.x3e{left:180.451600pt;}
.x54{left:185.074800pt;}
.x55{left:189.218800pt;}
.x4f{left:193.637200pt;}
.x8{left:206.644533pt;}
.x2{left:210.902400pt;}
.x45{left:215.152933pt;}
.x4a{left:240.437467pt;}
.x53{left:241.394800pt;}
.x7{left:245.056667pt;}
.x4b{left:246.071600pt;}
.x24{left:249.006800pt;}
.x10{left:259.748267pt;}
.x27{left:265.019067pt;}
.x16{left:266.525600pt;}
.xe{left:278.494667pt;}
.x2d{left:283.102800pt;}
.x52{left:286.082800pt;}
.x3{left:292.049467pt;}
.x9{left:338.373733pt;}
.x4d{left:342.949200pt;}
.x4c{left:349.164133pt;}
.x12{left:398.420267pt;}
.xb{left:410.726667pt;}
.x11{left:419.668267pt;}
.xc{left:422.066800pt;}
.x19{left:435.578400pt;}
.x2f{left:437.345733pt;}
.x3f{left:442.211600pt;}
.x38{left:443.321733pt;}
.x1e{left:446.570400pt;}
.x18{left:448.362400pt;}
.x1b{left:451.290400pt;}
.x3b{left:458.344267pt;}
.x30{left:460.321733pt;}
.x5{left:463.363067pt;}
.x42{left:465.881067pt;}
.x1a{left:468.394400pt;}
.x41{left:471.334267pt;}
.x29{left:485.166400pt;}
.x31{left:492.560933pt;}
.x28{left:496.592400pt;}
.x1c{left:510.346400pt;}
.x48{left:514.263067pt;}
.x1d{left:520.714400pt;}
.x32{left:522.740667pt;}
.x40{left:525.731600pt;}
.x21{left:559.292667pt;}
.x39{left:564.361733pt;}
.xa{left:576.060667pt;}
.x13{left:596.356267pt;}
.x14{left:641.310400pt;}
.x2b{left:649.056133pt;}
.x2a{left:661.104133pt;}
.x3c{left:664.744267pt;}
.x25{left:679.462267pt;}
.x26{left:688.134267pt;}
.x34{left:698.059600pt;}
.x6{left:708.000133pt;}
.x23{left:760.061333pt;}
}
